{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/48d1df56-8c81-42f4-8bda-eceebf06a394"]
        }
    ],
    "uuid": "3dbb440d-71dd-4bd1-9292-83e13abea4ac"
}